# textdomain: stairs
Wooden Stair=Drevené schod
Inner Wooden Stair=Vnútorný drevené schod
Outer Wooden Stair=Vonkajší drevené schod
Wooden Slab=Drevený stupienok
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
